/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px;font-family:''; color:#666;}
a{color:#666;}
a:hover{ color:#e61859; text-decoration: none;}
p{line-height:1.8em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ width:1280px; margin:0 auto;}


.top_bg{ background:#0e2336; height:50px;}
.top .biao{ float:left; width:500px; margin-top:12px;}
.top .biao span{font-size:16px; color:#fff;}
.QQweixin{ width:400px; float:right; margin-top:12px;}
.QQweixin ul li{ Margin-top: -20px;font-size:14px; color:#fff; display:inline; margin-left:25px; }
.QQweixin ul li span{font-size:14px; color:#bd1c4e; font-weight:600;}


.logo{float:left; width:227px; height:94px; margin-top:13px;}
.menu{height:60px;line-height:30px; float:right; margin-top:24px;}
.menu ul li{ float:left; position:relative;width:150px; z-index:999;}
.menu ul li span a{ border-right:#b2b6b9 solid 1px; font-size:16px;}
.menu ul li b{font-size:12px; color:#b2b6b9;display:block; text-align:center; font-weight:normal;}
.menu ul li dl{ background:#fff; width:130px; position:absolute; left:0px; top:55px; box-shadow:2px 2px 5px rgba(0,0,0,0.2); padding:10px 0;display:none; }
.menu ul li dl dd{ line-height:28px;border-bottom:#ddd dotted 1px; margin:0 10px; }
.menu ul li dl dd a { font-size:12px; color:#666; font-weight:normal; display:inline; padding:0; text-align:left; height:28px; line-height:28px; }
.menu ul li dl dd a:hover{ color:#e51859; }
.menu a{ font-size:14px;color:#b2b6b9; text-decoration:none; font-weight:bold;display:block;text-align:center;font-weight:normal;}
.menu a:hover{color:#e51859;}
a.menu_hover{color:#e51859;}
.menu_down span{ display:block;}

.banner_02{ height:450px; overflow:hidden;}
.banner_02 #banner_02_con{ display:none;}

.banner_03{ position:relative; z-index: 1; width:100%; height:450px; overflow:hidden;}
.banner_03 .bd { Z-INDEX: 0; position: relative; overflow:hidden; }
.banner_03 .bd ul{ margin:0px auto;}
.banner_03 .bd li { width:100%; height:450px; text-align:center;  overflow:hidden;}
.banner_03 .bd li a{ width:100%; height:450px; text-align:center;  overflow:hidden;}
.banner_03 .bd li a img{ width:100%; height:450px; text-align:center;  overflow:hidden;}
.banner_03 .hd { position:relative; top:-40px; width:1100px; height:20px; margin:0px auto; text-align:center;}
.banner_03 .hd ul { position:absolute; left:50%; margin-left:-60px; bottom:0px; z-index:99; width:150px; height:22px;}
.banner_03 .hd ul li { height:22px; width:22px; margin-left:15px; text-align:center; text-indent:-9999em; float:left; background:url(../Images/BannerBg_02.png) no-repeat; cursor:pointer;}
.banner_03 .hd ul .on { background:url(../images/BannerBg_01.png) no-repeat; }
.banner_03 .prev { position:absolute;  TOP:50%; left:300px; Z-INDEX:2; width:31px; height:53px; margin-top:-30px; background:url(../Images/BannerLeft.png) no-repeat; cursor: pointer;}
.banner_03 .next { position:absolute; TOP:50%; right:300px; Z-INDEX:2; width:31px; height:53px; margin-top:-30px; background:url(../Images/BannerRgt.png) no-repeat; cursor:pointer;}



.con01{ width:1000px; height:140px; margin-top:80px;}
.con01 ul li{border-radius:5px; margin-left:37px; border: 1px solid #b2b6b9; float:left; width:155px; height:100px;}
.con01 ul li strong{ font-size:30px; color:#a5a8ad; display:block; margin-left:10px; margin-top:16px;}
.con01 ul li span{ font-size:18px; color:#b2b6b9; margin-top:10px; margin-left:10px;}



.con02_bg{background:#e6e6e6; height:280px;}
.con02{ margin-top:12px; width:850px;}
.con02 h2{ color:#e51958; font-size:32px; font-weight:800; text-align:center; margin-top:40px; padding-top:25px;}
.con02 p{ font-size:12px; color:#cecece; text-align:center;}
.xian img{ margin:0 auto; display:block; margin-top:15px;}
.con02 ul{padding-top:40px; height:99px;}
.con02 ul .li_1{ width:120px; float:left; height:40px;}
.con02 ul .li_1 a{ background:url(../images/111.png) 10px no-repeat; width:100px; height:50px; display:inline; font-size:26px;}
.con02 ul .li_1 a_hover{background:url(../images/222.png) 10px no-repeat;}
.con02 ul .li_1 a:hover{background:url(../images/222.png) 10px no-repeat;}
.con02 ul .li_1 span{font-size:16px; color:#b2b6b9; margin-left:40px;}
.con02 ul .li_1 span:hover{ color:#e51958;}


.con02 ul .li_2{ width:120px; float:left; height:40px; margin-left:10px;}
.con02 ul .li_2 a{ background:url(../images/333.png) 10px no-repeat; width:100px; height:32px; display:inline; font-size:26px;}
.con02 ul .li_2 a_hover{background:url(../images/444.png) 10px no-repeat;}
.con02 ul .li_2 a:hover{background:url(../images/444.png) 10px no-repeat;}
.con02 ul .li_2 span{font-size:16px; color:#b2b6b9; margin-left:40px;}
.con02 ul .li_2 span:hover{ color:#e51958;}


.con02 ul .li_3{ width:120px; float:left; height:40px; margin-left:10px;}
.con02 ul .li_3 a{ background:url(../images/555.png) 10px no-repeat; width:100px; height:32px; display:inline ; font-size:26px;}
.con02 ul .li_3 a_hover{background:url(../images/666.png) 10px no-repeat;}
.con02 ul .li_3 a:hover{background:url(../images/666.png) 10px no-repeat;}
.con02 ul .li_3 span{font-size:16px; color:#b2b6b9; margin-left:40px;}
.con02 ul .li_3 span:hover{ color:#e51958;}


.con02 ul .li_4{ width:80px; padding-left: 150px;height: 32px; display:inline; line-height:50px;}
.con02 ul .li_4 span{ color:#b2b6b9;font-size: 16px;}
.con02 ul .li_4 span:hover{ color:#e51958;}

.con02 ul .li_5{ width:80px; padding-left: 30px;height: 32px; display:inline;}
.con02 ul .li_5 span{ color:#b2b6b9;font-size: 16px;}
.con02 ul .li_5 span:hover{ color:#e51958;}


.con02 ul .li_6{ width:120px; height:40px; float:left;}
.con02 ul .li_6 a{ background:url(../images/777.png) 10px no-repeat; width:100px; height:32px; display:inline; font-size:26px;}
.con02 ul .li_6 a_hover{background:url(../images/888.png) 10px no-repeat;}
.con02 ul .li_6 a:hover{background:url(../images/888.png) 10px no-repeat;}
.con02 ul .li_6 span{font-size:16px; color:#b2b6b9; margin-left:40px;}
.con02 ul .li_6 span:hover{ color:#e51958;}


.con02 ul .li_7{ width:120px; height:40px; float:left; margin-left:10px;}
.con02 ul .li_7 a{ background:url(../images/999.png) 10px no-repeat; width:100px; height:32px; display:inline; font-size:26px;}
.con02 ul .li_7 a_hover{background:url(../images/100.png) 10px no-repeat;}
.con02 ul .li_7 a:hover{background:url(../images/100.png) 10px no-repeat;}
.con02 ul .li_7 span{font-size:16px; color:#b2b6b9; margin-left:40px;}
.con02 ul .li_7 span:hover{ color:#e51958;}


.con02 ul .li_8{ width:120px; height:40px; float:left; margin-left:10px;}
.con02 ul .li_8 a{ background:url(../images/101.png) 10px no-repeat; width:100px; height:32px; display:inline; font-size:26px;}
.con02 ul .li_8 a_hover{background:url(../images/102.png) 10px no-repeat;}
.con02 ul .li_8 a:hover{background:url(../images/102.png) 10px no-repeat;}
.con02 ul .li_8 span{font-size:16px; color:#b2b6b9; margin-left:40px;}
.con02 ul .li_8 span:hover{ color:#e51958;}


.con02 ul .li_9{ width:80px; padding-left: 150px;height: 32px; display:inline; line-height:45px;}
.con02 ul .li_9 span{ color:#b2b6b9;font-size: 16px;}
.con02 ul .li_9 span:hover{ color:#e51958;}

.con02 ul .li_10{ width:80px; padding-left: 30px;height: 32px; display:inline;}
.con02 ul .li_10 span{ color:#b2b6b9;font-size: 16px;}
.con02 ul .li_10 span:hover{ color:#e51958;}
.con03{ overflow:hidden;}
.con03 h2{ color:#e51958; font-size:32px; font-weight:800; text-align:center; margin-top:40px; padding-top:45px;}
.con03 p{ font-size:12px; color:#cecece; text-align:center;}
.jieshao{ width:500px; margin:0 auto; text-align:center; margin-top:20px;}
.jieshao span{font-size:16px; color:#a5a8ad; line-height:30px;}
.jieshaotu{ margin-top:20px;}
.con03 ul{ width:1380px;}
.con03 ul li{ float:left; width:400px; height:260px; margin-right:40px; position:relative; margin-top:35px;}
.con03 ul li .fj{ width:400px; height:260px; position:relative;}
.con03 ul li .fj img{ width:400px; height:260px;}
.con03 ul li .fj span{ background:url(../images/ybg.png) repeat; height:40px; line-height:40px; color:#fff; font-size:20px; text-align:center; position:absolute; left:0px; bottom:0px; display:block; width:100%;}



.cn4{ position:relative;}
.cn4 a{ display:block; width:148px; height:35px; position:absolute; right:105px; top:81px;}



.con06_bg{background:#f3f3f3; height:1200px;}
.con06 h2{ color:#e51958; font-size:32px; font-weight:800; text-align:center; padding-top:80px;}
.con06 p{ font-size:12px; color:#cecece; text-align:center;}
.con06 span{ text-align:center; color:#9da1a4; font-size:15px; display:inherit; margin-top:20px;}

.baobei{margin-top:20px;}
.baobei ul{ width:1380px;}
.baobei ul li{width: 289px;float: left;margin-right: 38px;}
.baobei ul li a span{width: 293px; color:#000;font-size:16px; text-align:center; display:block; height:50px;}
.baobei ul li a img{ margin-top:45px;}

.gengduo{ text-align:center;}
.gengduo a img{ margin-top:60px;}

.con05_bg{background:#e5e5e7; height:1200px;}
.con05 h2{ color:#e51958; font-size:32px; font-weight:800; text-align:center; padding-top:80px;}
.con05 p{ font-size:12px; color:#cecece; text-align:center;}
.con05 span{ text-align:center; color:#9da1a4; font-size:15px; display:inherit; margin-top:20px;}

.baobei2{margin-top:20px;}
.baobei2 ul{ width:1380px;}
.baobei2 ul li{width: 289px;float: left;margin-right: 38px;}
.baobei2 ul li a span{width: 293px; color:#000;font-size:16px; text-align:center; display:block; height:50px;}
.baobei2 ul li a img{ margin-top:45px;}

.gengduo{ text-align:center;}
.gengduo a img{ margin-top:60px;}


.con07{ height:1700px;}
.con07 h2{ color:#e51958; font-size:32px; font-weight:800; text-align:center; margin-top:40px; padding-top:25px;}
.con07 p{ font-size:12px; color:#cecece; text-align:center;}
.con07 span{ text-align:center; color:#9da1a4; font-size:15px; display:inherit; margin-top:20px;}
.con07 ul{ width:1380px;}
.con07 ul li{ float:left; width:292px; height:300px; margin-right:38px; position:relative; margin-top:20px;}
.con07 ul li .fj{ width:292px; height:300px; position:relative;}
.con07 ul li .fj img{ width:292px; height:300px;}
.con07 ul li .fj span{ background:rgba(0,0,0,0.6); height:40px; line-height:40px; color:#fff; font-size:20px; text-align:center; position:absolute; left:0px; bottom:0px; display:block; width:100%;}


.con09_bg{background:#fff; height:1000px;}
.con09 h2{ color:#e51958; font-size:32px; font-weight:800; text-align:center; padding-top:80px;}
.con09 p{ font-size:12px; color:#cecece; text-align:center;}
.con09 span{ text-align:center; color:#9da1a4; font-size:15px; display:inherit; margin-top:20px;}
.con09 ul{ width:1380px;}
.con09 ul li{ float:left;height:300px; position:relative; margin-top:20px;}
.con09 ul li .fj img{ width:292px; height:300px;}

.con10_bg{background:#e5e5e7; height:1000px;}
.con10 h2{ color:#e51958; font-size:32px; font-weight:800; text-align:center; padding-top:80px;}
.con10 p{ font-size:12px; color:#cecece; text-align:center;}
.con10 span{ text-align:center; color:#9da1a4; font-size:15px; display:inherit; margin-top:20px;}
.con10 ul{ width:1380px;}
.con10 ul li{ float:left; width:300px; height:180px; margin-right:38px; position:relative; margin-top:20px;}
.con10 ul li .fj{ width:300px; height:180px; position:relative;}
.con10 ul li .fj img{ width:300px; height:180px;}
.con10 ul li .fj span{ background:rgba(0,0,0,0.6); height:40px; line-height:40px; color:#fff; font-size:20px; text-align:center; position:absolute; left:0px; bottom:0px; display:block; width:100%;}



.con08_bg{ background:#f3f3f3;}
.con08 img{ display:block; margin:0 auto; width:1859px;}



.foot_bg{ background:#0e2336; height:450px;}
.dibulogo{float:left; margin-top:50px; }
.dibulogo a img{}
.kuaisu{ float:left; margin-top:35px; margin-left:125px;}
.kuaisu h2{ color:#fff; font-size:14px; font-weight:600; }
.kuaisu span{ font-size:14px; color:#8f969c; display:block;line-height:25px; margin-top:5px;}

.gongsidizhi{margin-top:35px; width:350px; float:left; margin-left:118px;}
.gongsidizhi h2{color:#fff; font-size:14px; font-weight:600;}
.gongsidizhi dl{ width:450px; height:40px; margin-top:15px;}
.gongsidizhi dl dt{ color:#e7e9e8; line-height:40px;}
.gongsidizhi dl dd{ color:#8f969c; font-size:14px;}


.right01{ float:right; margin-top:35px;}
.right01 h2{color:#fff; font-size:14px; font-weight:600;}
.right01 ul{ margin-top:23px;}
.right01 ul li{ font-size:14px; color:#fff;}
.right01 ul li span{ color:#e61859;}
.right01 b{ color:#a8a9ad; line-height:60px; font-size:14px; font-weight:normal;}
.right01 dl{ margin-top:20px;}
.right01 dl dt{ width:152px; height:135px; float:left;}
.right01 dl dt img{width:135px; height:135px }
.right01 dl dt span{ margin-top:10px; color:#a8a9ad; text-align:center; display:inherit;}


.weizhi{height:40px; line-height:40px; background:url(../images/title03.png) no-repeat;font-size:14px; }
.inside{margin-top:20px;   min-height:400px;}

.inside_left{ width:220px; float:left;}
.inside_left .side_a dl dt{ border-bottom:3px solid #ddd; display:block; height:40px; color:#324483; font-weight:bold; line-height:40px; font-size:18px;}
.inside_left .side_a dl dd{ height:36px; line-height:36px; border-bottom:#ddd solid 1px;}
.inside_left .side_a dl dd a{ display:block; padding-left:30px; font-size:14px; background: url(../images/about-cn3_19.jpg) 15px center no-repeat;}
.inside_left .side_a dl dd a:hover{ background:#324483; color:#fff;}
.inside_left .side_a dl .hover a{ background:#324483; color:#fff;} 
.lianxi{ margin-top:15px; text-align:center; padding-bottom:20px;}

.inside_right{   float:right; }
.inside_con{ padding:10px 0;}


.weizhi1{height:40px; line-height:40px; background:url(../images/title03.png) no-repeat;font-size:14px; }
.weizhi1 span{ background:url(../images/liebiao.png) left center no-repeat;}
.weizhi1 span b{ font-weight:normal; color:#a5a8ad; margin-left:22px;}
.weizhi1 span b a{ color:#a5a8ad;}
.inside1{margin-top:20px;}

.con001{ margin-top:20px;}
.fenjiexian{ border:#e5e9ec 1px solid; margin-top:40px;}

.cn44{ position:relative;}
.cn44 a{ display:block; width:140px; height:37px; position:absolute; right:222px; top:-61px;}

.xiangyao h2{ color:#e51958; font-size:30px; font-weight:800;padding-top:80px;}
.xiangyao p{ font-size:12px; color:#cecece;}
.xiangyao .xian{ float:left;}
.xiangyaotuwen{ margin-top:30px;}
.fenxi{ margin-top:20px;}

.youshi_bg{ background:#f3f3f3; height:480px;}
.yiyuanyoushi{ margin-top:20px;}
.yiyuanyoushi h2{ color:#e51958; font-size:30px; font-weight:800;padding-top:40px;}
.yiyuanyoushi p{ font-size:12px; color:#cecece;}
.yiyuanyoushi .xian{ float:left;}
.tupian2{ margin-top:30px;}

.shangfan_bg{ background:#fff; height:450px;}
.sfys{ margin-top:20px;}
.sfys h2{ color:#e51958; font-size:30px; font-weight:800;padding-top:40px;}
.sfys p{ font-size:12px; color:#cecece;}
.sfys .xian{ float:left;}
.tupian3{ margin-top:30px;}


.liucheng_bg{ background:#f3f3f3; height:800px;}
.sglc{ margin-top:20px;}
.sglc h2{ color:#e51958; font-size:30px; font-weight:800;padding-top:40px;}
.sglc p{ font-size:12px; color:#cecece;}
.sglc .xian{ float:left;}
.tupian4{ margin-top:30px;}

.shenghuo_bg{ background:#fff; }
.shhj{ margin-top:20px;}
.shhj h2{ color:#e51958; font-size:30px; font-weight:800;padding-top:40px;}
.shhj p{ font-size:12px; color:#cecece;}
.shhj .xian{ float:left;}
.tupian5{ margin-top:30px;}

.yiyuanyoushi .scroll_03{ margin-top:30px; background:#f3f3f3;}
.yiyuanyoushi .scroll_03 .bd li{ float:left; width:230px; overflow:hidden; margin:0 10px;}
.yiyuanyoushi.scroll_03 .bd li .img{height:230px; border:#f4f4f4 solid 1px; padding:2px; margin-top:-10px;}
.yiyuanyoushi .scroll_03 .bd li span{ height:56px; line-height:27px; margin:0 auto;display:block; font-size:16px;  width:150px; color:#cccdcf; text-align:center;}
.yiyuanyoushi .scroll_03 .bd li .img table tr td{ height:230px;}
.yiyuanyoushi .scroll_03 .bd li .img table tr td img{ max-width:230px; max-height:230px;}


.sfys .scroll_033{ margin-top:30px; background:#fff;}
.sfys .scroll_033 .bd li{ float:left; width:230px; overflow:hidden; margin:0 10px;}
.sfys .scroll_033 .bd li .img{height:150px; padding:2px; margin-top:-10px;}
.sfys .scroll_033 .bd li span{ height:56px; line-height:27px; margin:0 auto;display:block; font-size:16px;  width:150px; color:#cccdcf; text-align:center;}
.sfys .scroll_033 .bd li .img table tr td{ height:150px;}
.sfys .scroll_033 .bd li .img table tr td img{ max-width:230px; max-height:150px;}


.slideTxtBox_01 .hd ul li.on{cursor:pointer;} 
.contentfirst{ display:none;}
.contentin{ display:block;}
.tabin{ background:#ddd;}

.inside12{width: 1200px;margin: 0 auto;padding-top: 50px;}
.slideTxtBox_01{margin-bottom: 50px; width:900px; float:left;}
.slideTxtBox_01 .hd { width:1200px; height:50px;}
.slideTxtBox_01 .hd ul{border-bottom:1px #ddddde solid; height:51px;}
.slideTxtBox_01 .hd ul li{height: 50px;line-height: 50px;float: left;}
.slideTxtBox_01 .hd ul li a{display: inline-block;height: 50px;width: 200px;line-height: 50px;font-size: 21px;text-align: center;}
.slideTxtBox_01 .hd ul li.on{display: inline-block;width: 200px;height: 50px;line-height: 50px;font-size: 21px;text-decoration: none;background: url(../images/sanjiao_top.png) bottom no-repeat;color: #e61859;border-bottom: 2px solid #e61859;text-align: center;}
.slideTxtBox_01 .bd dl { margin-top:20px; height:580px; width:927px; border-bottom: 2px solid #ddd;}
.slideTxtBox_01 .bd dl dt{ float:left; width:200px; height:300px;}
.slideTxtBox_01 .bd dl dt img{ width:233px; max-height:300px;}
.slideTxtBox_01 .bd dl dd {float:left; width:680px; margin-left:25px; color:#e51958; font-size:24px; font-weight: normal;  margin-left:40px; display:block; height:40px; line-height:40px; background:url(../images/xian.png)  left 38px no-repeat;}
.slideTxtBox_01 .bd dl dd a{ color:#e51958; font-size:24px; font-weight: normal;   display:block; height:40px; line-height:40px; background:url(../images/xian.png)  left 38px no-repeat;}
.slideTxtBox_01 .bd dl dd span{ color:#8b8e95; font-size:16px;   font-weight:normal;margin-top:20px; width:620px; display:block; line-height:44px;}
.slideTxtBox_01 .bd .qiehun1{ margin-top:20px;}


.inside13{width: 1200px;margin: 0 auto;padding-top: 50px;}
.slideTxtBox_013{margin-bottom: 50px; width:900px; float:left;}
.slideTxtBox_013 .hd { width:1200px; height:50px;}
.slideTxtBox_013 .hd ul{ border-bottom:1px #ddddde solid; height:51px;} 
.slideTxtBox_013 .hd ul li{height: 50px;line-height: 50px;float: left;}
.slideTxtBox_013 .hd ul li a{display: inline-block;height: 50px;width:194px;line-height: 50px;font-size: 21px;text-align: center;}
.slideTxtBox_013 .hd ul li.on{display: inline-block;width: 205px;height: 50px;line-height: 50px;font-size: 21px;text-decoration: none;background: url(../images/sanjiao_top.png) bottom no-repeat;color: #e61859;border-bottom: 2px solid #e61859;text-align: center;}
.slideTxtBox_013 .bd dl { margin-top:80px; height:160px; width:920px;}
.slideTxtBox_013 .bd dl dt{ float:left; width:200px; height:120px;}
.slideTxtBox_013 .bd dl dt img{ width:200px; height:120px;}
.slideTxtBox_013 .bd dl dd {float:left; width:600px; margin-top:-10px;}
.slideTxtBox_013 .bd dl dd a{ color:#8b8e95; font-size:20px; font-weight: normal;margin-left:40px; display:block; height:40px; line-height:40px;}
.slideTxtBox_013 .bd dl dd h2{ font-weight:normal; margin-left:40px;color:#8b8e95; font-size:14px;}
.slideTxtBox_013 .bd dl dd span{ margin-left:44px; color:#8b8e95; font-size:16px; width:750px; font-weight:normal;margin-left:45px; width:680px; display:block; line-height:28px; margin-bottom:10px; margin-top:10px;}
.slideTxtBox_013 .bd dl dd b{ margin-left:40px; background:url(../images/biaoqian.png) no-repeat left center;}
.slideTxtBox_013 .bd dl dd b em{ margin-left:30px; font-style:normal;color:#8b8e95;}
.slideTxtBox_013 .bd .qiehun1{ margin-top:20px;}



.slideTxtBox_014{margin-bottom: 50px; margin-top:40px;}
.slideTxtBox_014 .hd { width:1200px; height:50px;}
.slideTxtBox_014 .hd ul li{height: 50px;line-height: 50px;float: left;}
.slideTxtBox_014 .hd ul li a{display: inline-block;height: 50px;width: 160px;line-height: 50px;font-size: 21px;text-align: center;}
.slideTxtBox_014 .hd ul li.on{display: inline-block;width: 160px;height: 50px;line-height: 50px;font-size: 21px;text-decoration: none;background: url(../images/sanjiao_top.png) bottom no-repeat;color: #e61859;border-bottom: 2px solid #e61859;text-align: center;}
.slideTxtBox_014 .bd dl { margin-top:80px; height:160px;}
.slideTxtBox_014 .bd dl dt{ float:left; width:250px; height:160px;}
.slideTxtBox_014 .bd dl dt img{ width:250px; height:160px;}
.slideTxtBox_014 .bd dl dd {float:left; width:800px; margin-left:30px;}
.slideTxtBox_014 .bd dl dd a{ color:#8b8e95; font-size:20px; font-weight: normal;margin-left:40px; display:block; height:40px; line-height:40px;}
.slideTxtBox_014 .bd dl dd h2{ font-weight:normal; margin-left:40px;color:#8b8e95; font-size:14px;}
.slideTxtBox_014 .bd dl dd span{ margin-left:44px; color:#8b8e95; font-size:16px; width:750px; font-weight:normal;margin-left:45px; width:800px; display:block; line-height:50px;}
.slideTxtBox_014 .bd dl dd b{ margin-left:40px; background:url(../images/biaoqian.png) no-repeat left center;}
.slideTxtBox_014 .bd dl dd b em{ margin-left:30px; font-style:normal;color:#8b8e95;}
.slideTxtBox_014 .bd .qiehun1{ margin-top:20px;}


.shiguanjj{ margin-top:20px;}
.shiguanjj h2{ background:url(../images/first.png) left center no-repeat;}
.shiguanjj h2 span{ color:#e51958; font-size:26px; font-weight:800;padding-top:40px; margin-left:50px;}
.shiguanjj .shiguanxx{ margin-top:10px;}

.peitai{ margin-top:40px;}

.shiguanxx2{ margin-top:40px;  }
.lengdong{ margin-top:40px;}

.fwnr{ height:170px; margin-top:20px;}
.fwnr h2{ background:url(../images/second.png) left center no-repeat;}
.fwnr h2 span{ color:#e51958; font-size:26px; font-weight:800;padding-top:40px; margin-left:50px;}
.fwnr .fwnrxx{ margin-top:40px; font-size:16px;}

.disan{   margin-top:20px;}
.disan h2{ background:url(../images/third.png) left center no-repeat;}
.disan h2 span{ color:#e51958; font-size:26px; font-weight:800;padding-top:40px; margin-left:50px;}
.disan .disanxx{ margin-top:40px; font-size:16px;}


.disi_bg{ background:#f5f5f5; height:450px; margin-top:30px;}
.disi{ height:450px; margin-top:20px; padding-top:20px;}
.disi h2{ background:url(../images/four.png) left center no-repeat;}
.disi h2 span{ color:#e51958; font-size:26px; font-weight:800;padding-top:40px; margin-left:50px;}

.diwu{ height:100px; margin-top:20px;}
.diwu h2{ background:url(../images/five.png) left center no-repeat;}
.diwu h2 span{ color:#e51958; font-size:26px; font-weight:800;padding-top:40px; margin-left:50px;}
.diwu .diwuxx{ margin-top:40px; font-size:16px;}

.diliu{ height:550px; margin-top:20px;}
.diliu h2{ background:url(../images/six.png) left center no-repeat;}
.diliu h2 span{ color:#e51958; font-size:26px; font-weight:800;padding-top:40px; margin-left:50px;}
.diliu .diliuxx{ margin-top:40px; font-size:16px;}

.diliu .diliuxx{margin-top:20px;}
.diliu .diliuxx ul{ width:1380px;}
.diliu .diliuxx ul li{width: 400px;float: left;margin-right: 38px;}
.diliu .diliuxx ul li a em{ font-weight:600; color:#91969a; font-style:normal; margin-left:5px;}
.diliu .diliuxx ul li a b{width: 400px; color:#a0a5ab;font-size:14px;  display:block;  font-weight:normal; margin-top:5px;}
.diliu .diliuxx ul li a img{ margin-top:45px;}

.diqi_bg{ background:#f5f5f5;  margin-top:30px;}
.diqi{  margin-top:30px; padding-top:30px;}
.diqi h2{ background:url(../images/seven.png) left center no-repeat;}
.diqi h2 span{ color:#e51958; font-size:26px; font-weight:800;padding-top:40px; margin-left:50px;}
.diqi .diqixx{ margin-top:40px; font-size:16px;}

.diba_bg{ background:#fff;   margin-top:30px;}
.diba{ margin-top:30px; padding-top:30px;}
.diba h2{ background:url(../images/eight.png) left center no-repeat;}
.diba h2 span{ color:#e51958; font-size:26px; font-weight:800;padding-top:40px; margin-left:50px;}
.diba .dibaxx{ margin-top:40px; font-size:16px;}

.dijiu_bg{ background:#f5f5f5;   margin-top:30px;}
.dijiu{ margin-top:30px; padding-top:30px;}

.dishi_bg{ background:#fff; height:1011px; margin-top:30px;}
.dishi{ height:100px; margin-top:15px; }


.slideBox{ width:210px; height:250px; overflow:hidden; position:relative;  }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:10px; bottom:10px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:5px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd ul li{ position:relative;}
.slideBox .bd ul span{ display:block; height:40px; line-height:40px; background:#000; background:rgba(0,0,0,0.8); position:absolute; bottom:0px; width:100%; color:#fff; padding-left:10px;}
.slideBox .bd img{ width:210px; height:250px; }

.flash{ position:relative; width:100%; height:415px; overflow:hidden; margin-top:-50px;}
.myFocus{width:1600px;
	margin:0 auto;
	position:absolute;
	left:50%;
	margin-left:-800px;
	height:415px;
	}
.flashn{ position:relative; width:100%; height:250px; overflow:hidden; margin-top:-50px;}
.myFocusn{width:1600px;
	margin:0 auto;
	position:absolute;
	left:50%;
	margin-left:-800px;
	height:250px;
	}
	
	
/* 大图特效 开始theme-default */
.theme-default #slider{margin:0 auto;width:1600px;height:415px;}
.theme-default .nivoSlider{background:url(loading.gif) no-repeat 50% 50% rgb(255, 255, 255);margin-bottom:50px;position:relative;}
.theme-default .nivoSlider img{left:0px;top:0px;display:none;position:absolute;}
.theme-default .nivoSlider a{border:0px currentColor;display:block;}
.theme-default .nivo-controlNav{left:684px;width:193px;height:38px;bottom:-12px;padding-top:0px;padding-left:50px;position:absolute;z-index:9;}
.theme-default .nivo-controlNav a{background:url(../images/bullets.png) no-repeat;border:0px currentColor;width:23px;height:17px;text-indent:-9999px;margin-right:3px;float:left;display:block;}
.theme-default .nivo-controlNav a.active{background-position:0px -17px;}
.theme-default .nivo-directionNav a{background:url(../images/arrows.png) no-repeat;border:0px currentColor;width:65px;height:65px;text-indent:-9999px;display:block;}
.theme-default a.nivo-nextNav{background-position:-65px 0px;top:181px;right:300px;}
.theme-default a.nivo-prevNav{left:300px;top:181px;}
.theme-default a.nivo-nextNav:hover{background-position:-65px -65px;top:181px;right:300px;}
.theme-default a.nivo-prevNav:hover{background-position:0px -65px;left:300px;top:181px;}
.theme-default .nivo-caption{font-family:Helvetica,Arial,sans-serif;}
.theme-default .nivo-caption a{color:rgb(255, 255, 255);border-bottom-color:rgb(255, 255, 255);border-bottom-width:1px;border-bottom-style:dotted;}
.theme-default .nivo-caption a:hover{color:rgb(255, 255, 255);}
/* nivoSlider */
.nivoSlider{position:relative;}
.nivoSlider img{left:0px;top:0px;position:absolute;}
.nivoSlider a.nivo-imageLink{margin:0px;padding:0px;border:0px currentColor;left:0px;top:0px;width:100%;height:100%;display:none;position:absolute;z-index:6;}
.nivo-slice{height:100%;display:block;position:absolute;z-index:5;}
.nivo-slice img{width: 107px; height: 100%; opacity: 1; top: 0px; display: block;}
.nivo-box{display:block;position:absolute;z-index:5;}
.nivo-caption{background:rgb(0, 0, 0);left:0px;width:30%;bottom:0px;color:rgb(255, 255, 255);display:none;position:absolute;z-index:8;opacity:0.8;}
.nivo-caption p{margin:0px;display:none;}
.nivo-caption a{display:inline !important;}
.nivo-html-caption{display:none;}
.nivo-directionNav a{top:45%;position:absolute;z-index:9;cursor:pointer;}
.nivo-prevNav{left:0px;}
.nivo-nextNav{right:0px;}
.nivo-controlNav a{position:relative;z-index:9;cursor:pointer;}
.nivo-controlNav a.active{font-weight:bold;}	
/* 大图特效 end */











/*common end*/


/*banner_01*/
.banner_01{ width:1000px;height:360px; overflow:hidden; position:relative; z-index:1; }
.banner_01 ul {height:360px;position:absolute;}
.banner_01 ul li {width:1000px; height:360px;float:left;overflow:hidden; position:relative; background:#ccc;}
.banner_01 ul li img{ width:1000px; height:360px;}
.banner_01 .btnBg { width:1000px;height:20px;position:absolute; left:0; bottom:0; background:#000;}
.banner_01 .btn {width:1000px; position:absolute; height:10px; padding:5px 10px; right:0; bottom:3px; text-align:right;}
.banner_01 .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
.banner_01 .btn span.on {background:#fff;}
.banner_01 .preNext {top:130px;width:45px; height:100px;  position:absolute; background:url(../images/sprite.png) no-repeat 0 0; cursor:pointer;}
.banner_01 .pre {left:0;}
.banner_01 .next {right:0; background-position:right top;}

/*banner_02*/


/*banner_03*/


/*scroll_left start*/
#scroll_left{overflow:hidden;width:930px; margin:0px 10px; }
#scroll_left span{ display:block; height:28px; line-height:28px; text-align:center;}
#scroll_left .scroll_scale{width:164px;height:124px; background:#FFF; margin:0 5px;border:1px solid #e4e4e4;} 
#scroll_left .scroll_scale table tr td{ height:124px; width:164px; text-align:center;}
#scroll_left .scroll_scale img{max-width:160px; max-height: 120px; width: expression(this.width >160 && this.height < this.width ? 160: true); height: expression(this.height > 120 ? 120: true);}
/*scroll_left end*/

/*scroll_01*/
.scroll_01{ background:#ddd;}
.scroll_01 .hd .prev,.scroll_01 .hd .next{ display:block;  width:5px; height:9px; line-height:10px;overflow:hidden;cursor:pointer; background:url(../images/icoLeft.gif) no-repeat;} 
.scroll_01 .hd .next{ background:url(../images/icoRight.gif) no-repeat;} 
.scroll_01 .bd li{ float:left;}

/*scroll_02*/
.scroll_02{ background:#ddd;}
.scroll_02 .hd .prev,.scroll_02  .hd .next{ display:block;  width:5px; height:9px; line-height:10px;overflow:hidden;cursor:pointer; background:url(../images/icoLeft.gif) no-repeat;} 
.scroll_02 .hd .next{ background:url(../images/icoRight.gif) no-repeat;} 

/*scroll_03*/



/*slideTxtBox_01*/




/*Add------------------------------------------------------------------------------*/





/*contact*/
.contact h2{ height:36px; line-height:36px; padding-left:20px; color:#fff; background:#999;}
.contact{ margin-top:15px; }
.contact ul{ padding:10px 10px; border:#e4e4e4 solid 1px;}
.contact ul li{ line-height:20px; padding:3px 0;}

/*proShow*/
.product_show ul li{ width:130px;line-height:20px;}
.product_show ul li{ float:left; margin:15px 20px 0; border:#e4e4e4 solid 1px; display:inline;}
.pro img{max-width:120px; max-height: 90px; width: expression(this.width >120 && this.height < this.width ? 120: true); height: expression(this.height > 90 ? 90: true);}
.hover2{ background:#f4f4f4;}

/*product_list*/
.side_product { margin-top:15px;}
.side_product h2{ height:36px; line-height:36px; padding-left:20px; color:#fff; background:#999;}
.side_product ul{ padding:10px 10px; border:#e4e4e4 solid 1px; }
.side_product ul li{line-height:24px;}
.side_product ul li a{ padding-left:30px; display:block; border-bottom:#e4e4e4 dashed 1px;background: url(../images/side_menu_bg.gif) 10px 8px no-repeat;}
.side_product ul li dl dd a{ display:inline; border:none; background:none;}


